@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');
:root {
  --main-color: #0C4445;
 /*  --main-color: #009ED3; */
}
body{
	font-family: Roboto;
}
img{
	max-width: 100%;
}
.topbar{
	background-color: var(--main-color);
	color: #fff;
	padding: 10px 0px;
}
.topbar a{
	color: #fff;
	text-decoration: none;
}
.float-right{
	float: right;
}
.float-right a{
	display: inline-block;
	margin-left: 20px;
}
.float-left{
	float: left;
}
.float-left a{
	display: inline-block;
	margin-right: 20px;
}
span.topbar-icon{
	margin-right: 5px;
}
.header-nav ul li a{
	padding: 5px 10px !important;
	font-size: 1.1em;
}
.header-nav ul li ul li a{
	padding: 5px 10px !important;
	font-size: 1em;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{
	color: var(--main-color);
}
.right-menu a {
	padding: 8px 15px !important;
	font-size: 1.1em;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	display: inline-block;
}
.right-menu a.booking {
	background-color: #003580;
}
.right-menu a.airbnb {
	background-color: #FF385C;
}
.top-service{
	background-color: var(--main-color);
	color: #fff;
	margin-top: -60px;
	z-index: 999;
	text-align: center;
}
.icon-box{
	padding-top: 25px;
	padding-bottom: 25px;
}
.icon-box a{
	color: #fff;
	text-decoration: none;
}
.icon-service{
	margin-bottom: 10px;
}
.icon-box i{
	font-size: 1.5em;
	color: #fff;
}
.icon-text p{
	margin-bottom: 0px;
}
.top-home-title{
	text-align: center;
}
.top-home-title h1{
	color: var(--main-color);
	font-family: 'Dancing Script';
}
.banner{
	position: relative;
	-webkit-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.75);
box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.75);
}
.banner img{
	width: 100%;
	height: auto;
}
.title-banner{
	position: absolute;
	top: 50%;
	left: 20%;
	margin: -15px;
	z-index: 9999;
}
.title-banner h1{
	color: #fff;
	text-shadow: -2px 2px 2px #000000;
}
.contact-info-icon i{
	font-size: 2em;
	color: var(--main-color);
	text-align: right;
}
.right-contact{
	border-left: 1px solid #666;
	padding-left: 30px;
	padding-top: 30px;
}
.about-tile h1, .about-tile h2{
	text-align: left !important;
}
.about-txt ul{
	list-style: none;
	padding: 0px;
}

.place-box img{
	max-width: 100%;
	display: block;
}
.place-box{
	position: relative;
}
.place-text{
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #fff;
	background-color: var(--main-color);
	padding: 5px 10px;
}
.place-text h3{
	margin: 0px;
}
.home-box-desc a{
	padding: 10px 20px;
	color: #fff;
	background-color: var(--main-color);
	text-decoration: none;
}
.home-box-desc h2{
	text-align: left;
}
.home-box-desc ul{
	padding: 0px;
}
.home-box-desc ul li{
	list-style: none;
	margin-bottom: 15px;
}
.home-box-desc ul li i{
	color: var(--main-color);
	margin-right: 5px;
}
.more_locations {
	text-align: center;
	margin-bottom: 50px;
}
.more_locations a{
    padding: 10px 20px;
    color: #fff;
    background-color: var(--main-color);
    text-decoration: none;
}
.popup-gallery a:hover{
	opacity: 0.7;
	transform: all 0.3s;
}
#map{
	width: 100% !important;
}
footer{
	background-color: var(--main-color);
	color: #fff;
	text-align: center;
	padding: 20px;
}
footer p{
	margin:  0;
}
.main-packbox{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 30px;
}
.main-packbox a{
	text-decoration: none;
	color: #fff;
}
.packbox{
	width: 100%;
	height: 250px;
	position: relative;
	text-align: center;
	overflow: hidden;
}
.p1, .p2, .p3, .p4{
	position: absolute;
	width: 50%;
	height: 50%;
	background-color: rgba(0, 0, 0, 0.6);
	transition: all 0.5s;
}
.p1{
	top: 0;
	left: 0;
}
.p2{
	top: 0;
	right: 0;
}
.p3{
	bottom: 0;
	left: 0;
}
.p4{
	bottom: 0;
	right: 0;
}
.packbox:hover .p1{
	left: -50%;
	top: -50%;
}
.packbox:hover .p2{
	right: -50%;
	top: -50%;
}
.packbox:hover .p3{
	left: -50%;
	bottom: -50%;
}
.packbox:hover .p4{
	right: -50%;
	bottom: -50%;
}
.packbox:hover{
	background-color: rgba(0, 0, 0, 0.3);
}
.packbox h2{
	padding: 20px;
	font-size: 1.5em;
	position: relative;
	top: 35%;
}
.packages_sidebar{
	border: 1px solid #555;
}
.single-sidebar h4{
	background-color: var(--main-color);
	color: #fff;
	padding: 10px 15px;
}
.single-package ul{
	list-style: none;
	padding: 0;
}
.packages_sidebar ul{
	list-style: none;
	padding: 0px 15px;
}
.packages_sidebar ul li{
	border-bottom: 1px solid #eee;
	padding: 5px 0;
}
.packages_sidebar ul li:hover{
	border-bottom: 1px solid var(--main-color);
}
.packages_sidebar ul li:hover a{
	color: var(--main-color);
	transition: all 0.3s;
}
@media screen and (max-width: 600px) {
  a.topbar-email {
    display: none;
  }
  .res-box{
  	display: none;
  }
  .top-service{
  	margin-top: 0px;
  }
  .contact-info-text{
  	padding-left: 20px !important;
  }
  .right-menu{
  	padding-bottom: 20x;
  	margin-bottom: 15px;
  }
}